<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!--about us-->
    <string name="about_title">SuuSoft</string>
    <string name="about_content1">SuuSoft Provides Android, iOS, Web Best Solutions and Development Services.
        \n Highly Committed to Quality Products and Excellent Services. If you are wishing to build a Mobile application for your business,
        or you are interested in applying for Mobile applicaton in the enterprise.
        An enthusiastic team who create beautiful web and mobile applications. Some versions for match with you and easily expanable and customize with save cost and time.
        See more app solutions at here: http://suusoft.com/</string>
    <string name="about_content2">Highly Committed to Quality Products and Excellent Services.</string>
    <string name="about_link"><u>http://suusoft.com/</u></string>
    <string name="about_fb"><u>https://www.facebook.com/suusoft/</u></string>



</resources>
